#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-6WwcfvVxioVE5XsDzpz3CA
key:                  vector-sized-1.5.0-6WwcfvVxioVE5XsDzpz3CA
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  e5b75fa006c5285d105ace94c674c374
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-6WwcfvVxioVE5XsDzpz3CA
depends:
    adjunctions-4.4.1-BNto8NlwMTjDie6EmELuN3 base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-1QRmsOlpw2wKKyJIrELmpZ deepseq-1.4.5.0
    distributive-0.6.2.1-LjLOjhTdX2eFe8TE76iQFb
    finite-typelits-0.1.4.2-HkweRlPkyRp1DlFbnQ8avR
    hashable-1.4.0.2-A7cEvE0oiq92I0kqqbT0NC
    indexed-list-literals-0.2.1.3-KldjXH9fLJE45ycASiIJSy
    primitive-0.7.3.0-4YY3VSdWTqoii1vz058dN
    vector-0.12.3.1-35O4ef8MZDE9Y9qFX9F3Ug

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

